drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath-4.1.5-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath-4.1.5-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath-4.1.5-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath-4.1.5-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath-4.1.5-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath-4.1.5-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/collations.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/collations.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/compare.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/compare.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/etree.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/etree.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/helpers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/namespaces.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/namespaces.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/protocols.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/protocols.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/schema_proxy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/schema_proxy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/sequence_types.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/sequence_types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/serialization.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/serialization.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/tdop.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/tdop.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/tree_builders.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/tree_builders.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/xpath3.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/xpath3.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/xpath_context.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/xpath_context.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/xpath_nodes.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/xpath_nodes.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/xpath_selectors.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/xpath_selectors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/xpath_tokens.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/__pycache__/xpath_tokens.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/collations.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/compare.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/atomic_types.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/atomic_types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/binary.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/binary.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/datetime.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/datetime.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/numeric.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/numeric.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/proxies.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/proxies.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/qname.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/qname.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/string.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/string.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/untyped.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/untyped.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/uri.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/__pycache__/uri.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/atomic_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/binary.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/datetime.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/numeric.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/proxies.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/qname.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/string.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/untyped.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/datatypes/uri.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/etree.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/namespaces.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/protocols.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/elementpath/py.typed (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/regex/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/character_classes.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/character_classes.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/codepoints.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/codepoints.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/generate_categories.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/generate_categories.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/patterns.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/patterns.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/unicode_categories.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/unicode_categories.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/unicode_subsets.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/__pycache__/unicode_subsets.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/character_classes.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/codepoints.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/generate_categories.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/patterns.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/unicode_categories.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/regex/unicode_subsets.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/schema_proxy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/sequence_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/serialization.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/tdop.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/tree_builders.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/validators/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/validators/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/validators/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/validators/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/validators/__pycache__/__init__.cpython-310.pyc
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/elementpath/validators/analyze-string.xsd
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/elementpath/validators/schema-for-json.xsd
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__pycache__/_xpath1_axes.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__pycache__/_xpath1_axes.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__pycache__/_xpath1_functions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__pycache__/_xpath1_functions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__pycache__/_xpath1_operators.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__pycache__/_xpath1_operators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__pycache__/xpath1_parser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/__pycache__/xpath1_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/_xpath1_axes.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/_xpath1_functions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/_xpath1_operators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath1/xpath1_parser.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__pycache__/_xpath2_constructors.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__pycache__/_xpath2_constructors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__pycache__/_xpath2_functions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__pycache__/_xpath2_functions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__pycache__/_xpath2_operators.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__pycache__/_xpath2_operators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__pycache__/xpath2_parser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/__pycache__/xpath2_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/_xpath2_constructors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/_xpath2_functions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/_xpath2_operators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath2/xpath2_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath3.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/_translation_maps.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/_translation_maps.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/_xpath30_functions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/_xpath30_functions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/_xpath30_operators.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/_xpath30_operators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/xpath30_helpers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/xpath30_helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/xpath30_parser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/__pycache__/xpath30_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/_translation_maps.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/_xpath30_functions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/_xpath30_operators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/xpath30_helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath30/xpath30_parser.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/__pycache__/_xpath31_functions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/__pycache__/_xpath31_functions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/__pycache__/_xpath31_operators.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/__pycache__/_xpath31_operators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/__pycache__/xpath31_parser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/__pycache__/xpath31_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/_xpath31_functions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/_xpath31_operators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath31/xpath31_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath_context.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath_nodes.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath_selectors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/elementpath/xpath_tokens.py
